All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::unknown_norm_exception Class Reference

`#include <forwards.h>`

Inheritance diagram for viennacl::unknown_norm_exception:

## Public Member Functions

| unknown_norm_exception (std::string const &what_arg)

## Detailed Description

Definition at line 603 of file forwards.h.

## Constructor & Destructor Documentation

viennacl::unknown_norm_exception::unknown_norm_exception | ( | std::string const & | what_arg | ) |

inline

Definition at line 606 of file forwards.h.

The documentation for this class was generated from the following file:

- viennacl/forwards.h